/*
 * Because this is an inline template, it'll get injected
 * directly into the page. Such templates should be used sparingly
 * (presently they're only used for header/footer). They should
 * only expect that the including page will have jQuery.
 */

#footer {
  padding-top: 50px;
  height: 150px;
  /*background: url(/assets/footer-overlay.png);*/
  min-width: 980px;
  font-size: 13px;
  color: #959595;
  text-align: center;
  font-family: AHeavy;
}
#footer ul {
  display: block;
  margin-bottom: 8px;
}
#footer ul li {
  display: inline;
  border-left: 1px solid #959595;
  padding: 0 6px 0 10px;
}
#footer ul li:first-child {
  border-left: none;
}
#footer ul li a {
  color: inherit;
  text-decoration: none;
}
#footer ul li a:hover {
  color: white;
  text-decoration: underline;
}
#footer .social-links {
  margin-top: 40px;
}
#footer .social-links a {
  margin: 0 15px;
}
